RubyGems Navigation menu

Reverse dependencies for jekyll-theme-leap-day Latest version of the following gems require jekyll-theme-leap-day

Total downloads 2,675,361

For this version 568,077

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC0-1.0

Required Ruby Version: >= 2.4.0

Links: